Subject: Domingo 2, 0:30 TVE1 - La última seducción
From: koali@...
To: [email-masked]
Date: Sat, 01 Sep 2001 11:46:08 -0000

Ciertamente, Linda Fiorentino gozó de un momento de gloria haciendo
femmes fatales, momento transitorio pero fundado en una película tan
fantástica como esta &#39;última seducción&#39;. Realmente, su carrera es
rápidamente resumible (Los Modernos, esta, Men in Black, Dogma y la
que hizo hace poco con Paul Newman de la que no recuerdo el título),
pero es explicable sólo con el personaje que veremos mañana; sexy,
agresiva y dura...

Destacar la presencia del siempre efectivo Bill Pullman y un guión
interesantillo.